@import './colors';
@import './typings';
@import './section';
@import './buttons';
@import './gradiants';



// @include media-breakpoint-only(xs) {

// .banner-mobile {
//         width: 100%;
//         height: 100%;
//         background: url(/src/assets/banner-home.png);
//         background-position: unset!important;
//         background-repeat: unset!important;
//     }


//   }